<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ca2729194ee21ee3169b622f28e5481d">
  <dict>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-30 09:25:39.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
